UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 30124

Endpoint Block Plus Wrapper for PCI Express - Patch updates for Endpoint Block Plus Wrapper for PCI Express

Description

This Answer Record contains patch updates for the Endpoint Block Plus Wrapper for PCI Express.

Solution


Block Plus Core Patches

v1.10.1
The v1.10.1 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/ise11_updates/32274_pciebp_v1_10_rev1.zip

v1.9.4
The v1.9.4 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/31572_pciebp_v19_rev4.zip

v1.9.3
The v1.9.3 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/31572_pciebp_v19_rev3.zip

v1.9.2
The v1.9.2 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/31572_pciebp_v19_rev2.zip

v1.9.1
The v1.9.1 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/31572_pciebp_v19_rev1.zip

v1.7.1
The v1.7.1 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/pcie_blk_plus_v1_7_rev1.zip

Requires 10.1 SP1 IP Update 1
Please see (Xilinx Answer 30632) for v1.7.1 Release Notes and Known Issues information.

v1.6.1
The v1.6.1 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/pcie_blk_plus_v1_6_rev1.zip

Requires 10.1
Please see (Xilinx Answer 30120) for v1.6 and v1.6.1 Release Notes and Known Issues information.

v1.5.2
The v1.5.2 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/pcie_blk_plus_v1_5_rev2.zip

Requires 9.2i SP3 or SP4 IP Update 2
Please see (Xilinx Answer 29468) for v1.5 Release Notes and Known Issues information.

v1.5.1
The v1.5.1 patch can be downloaded at:
http://www.xilinx.com/txpatches/pub/swhelp/coregen/pcie_blk_plus_v1_5_rev1.zip

Requires 9.2i SP3/4 IP Update 2

Installation Instructions

You must take the following steps to install the Block Plus Core patches:

1. Prior to installing the update, you must install the latest IP Update Release required by the patch as stated above. The IP Update is available from:
http://www.xilinx.com/xlnx/xil_sw_updates_home.jsp

2. Unzip the patch ZIP archive to your Xilinx installation directory as pointed to by your Xilinx path variable. The archive will ask whether to overwrite the existing files; select "Yes to All" and allow it to overwrite these files.

Revision History
04/26/2009 - Added v1.10.1
04/02/2009 - Fixed revision history to reflect correct date on 1.9.4 patch.
03/19/2009 - Added v1.9.4 Patch.
02/25/2009 - Added v1.9.3 Patch.
01/15/2009 - Added v1.9.2 Patch.
12/08/2008 - Added v1.9.1 Patch.
04/25/2008 - Added v1.7.1 Patch.
03/24/2008 - Added v1.6.1 Patch.
02/26/2008 - Added v1.5.2 Patch.
01/23/2008 - Initial Release including v1.5.1 patch.
AR# 30124
Date Created 01/23/2008
Last Updated 12/15/2012
Status Active
Type General Article
IP
  • Endpoint Block Plus Wrapper for PCI Express